<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">izbornik</text>
      <target FeatureID="-1" href="APP_HLP_APP_SHELL.html">Izbornik programa</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">izbornik programa</text>
      <target FeatureID="-1" href="APP_HLP_APP_SHELL.html">Izbornik programa</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">mapa instalacija</text>
      <target FeatureID="-1" href="APP_HLP_FOL_INSTALLED.html">Mapa Instalacije</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">mapa povezivanja</text>
      <target FeatureID="-1" href="APP_HLP_FOL_COMMUNICATIONS.html">Mapa Povezivanje</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">mapa rokovnika</text>
      <target FeatureID="-1" href="APP_HLP_FOL_ORGANISER.html">Mapa Rokovnik</target>
   </keywords>
</keywords>